@charset "utf-8";
/* CSS Document */
*{margin:0;padding: 0;}
ul li{list-style-type: none;}
a{text-decoration: none;}
.im2{display: none;}
.qmsyhead{width: 100%;height: 400px;background: url("../images/qmban.png") top center no-repeat;}
.qmsycon{width: 1200px;margin: 0 auto;}
.qmsycon::before{display: table;clear: both;content: '';}
.qmsycon h2{margin: 110px 0px 20px 0px;}
.qmsycon ul li{display: block;float: left;padding: 15px 25px;background: #fff;margin-right: 15px;border-radius: 40px;}
.qmsycon ul li a{display: block;color: #333;width: 100%;height: 100%;}
.ztfw{width: 1200px;margin:20px auto;}
.ztfw::after{display: table;clear: both;content: '';}
.ztfw h2{text-align: left;margin-bottom: 20px;}
.ztfw ul li{display: block;width: 190px;height: 98px;background: url("../images/ztfwbg.png")top center no-repeat;float: left;margin-right: 12px;margin-bottom: 15px;}
.ztfw ul li:nth-child(6n){margin-right: 0px;}
.ztfw ul li a{display: block;width: 190px;height: 98px;line-height: 98px;font-size: 18px;font-weight: 700;color: #333;}
.ztfw ul li a img{float: left;margin: 15px;}

.nrrhfw{width: 100%;height: 580px;background: #f1f7ff;}
.nrrhfwcon{width: 1200px;margin: 0 auto;}
.nrrhfwcon::before{display: table;clear: both;content: '';}
.nrrhfwcon h2{text-align: left;margin-bottom: 20px;margin-top: 30px;}

.nrrhfwcon ul li{display: block;float: left;width: 165px;height: 140px;background: #fff;padding: 20px;margin-right: 43.75px;margin-bottom: 30px;}
.nrrhfwcon ul li:nth-child(5n){margin-right: 0px;}
.nrrhfwcon ul li a {display:block;width: 165px;height: 140px; text-align: center;font-size: 18px;color: #333;}

.nrrhfwcon ul li a img{margin-top:20px;margin-bottom: 30px;}
.nrrhfwcon ul li:nth-child(5) a img{margin-top:20px;margin-bottom: 10px;}
.qdwf{width: 1200px;margin: 0 auto;}
.qdwf h2{text-align: left;margin-bottom: 20px;margin-top: 30px;}
.qdwf ul li{display: block;width: 390px;height: 64px;background:linear-gradient(to bottom, #eef8ff, #fff);border:1px solid #f2f6f8;float: left;margin-right: 12px;margin-bottom: 20px;}
.qdwf ul li:nth-child(3n){margin-right: 0px;}
.qdwf ul li span{width: 70%;padding-left: 5%;overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;font-size: 18px;line-height: 64px;display: inline-block;}
.qdwf ul li a{display: inline-block;width: 75px;height: 28px;color: #fff;text-align: center;line-height: 28px;background: #0e73dd;border-radius: 14px;float: right;margin: 20px 15px 0px 0px;}
.tsfw{width: 1200px;margin: 0 auto;}
.tsfw h2{text-align: left;margin-bottom: 20px;margin-top: 30px;}
.lunbo{width: 1200px;height:180px;}
.swiper-button-prev{background: url("../images/left.png") no-repeat ;width:54px!important;height: 54px!important;position: absolute;top: 35%!important;z-index: 1000; }
.swiper-button-next{background: url("../images/right.png") no-repeat;width:54px!important;height: 54px!important;position:  absolute;top: 35%!important;z-index: 1000;right: 0}
.bmdt{width: 1200px;margin: 20px auto;}

@media screen and (max-width: 750px){
.im2{display: block;width: 100%;}
	.im1{display: none;}	
.qmsyhead{width: 100%;height:195px;background: url("../images/qmbanphone.png") top center no-repeat;background-size:cover;}
	.qmsycon{width: 100%;;margin: 0 auto;}	
	.qmsycon h2{margin: 70px 0px 20px 0px;}
	.qmsycon h2 img{width: 70%;}
	.qmsycon ul {display: none;}
	.ztfw{width:96%;margin:20px auto;}
	.ztfw ul li{display: block;width:49%;height: 98px;background: url("../images/ztfwbg.png")top center no-repeat;float: left;margin-right:2%;margin-bottom: 15px;}
.ztfw ul li:nth-child(2n){margin-right: 0px;}
	
.ztfw ul li a{display: block;width:100%;height: 98px;line-height: 98px;font-size: 18px;font-weight: 700;color: #333;}
.ztfw ul li a img{float: left;margin: 15px;}
	.nrrhfw{width: 100%;height: 100%;background: #f1f7ff;}
	.nrrhfwcon::after{display: table;clear: both;content: '';}
.nrrhfwcon{width:96%;margin: 0 auto;}
	.nrrhfwcon ul li{display: block;float: left;width:45%;height: 140px;background: #fff;padding: 2%;margin-right:2%;margin-bottom: 30px;}
.nrrhfwcon ul li:nth-child(5n){margin-right: 2%;}
.nrrhfwcon ul li:nth-child(2n){margin-right: 0%;}	
.nrrhfwcon ul li a {display:block;width: 165px;height: 140px; text-align: center;font-size: 18px;color: #333;}
	.qdwf{width: 96%;margin: 0 auto;}
	.qdwf ul li{display: block;width:100%;height: 64px;background:linear-gradient(to bottom, #eef8ff, #fff);border:1px solid #f2f6f8;float: none;margin-right: 0px;margin-bottom: 20px;}
.qdwf ul li:nth-child(3n){margin-right: 0px;}
	.tsfw{width: 96%;margin: 0 auto;}
	.lunbo{width: 100%;height:180px;}
	.bmdt{width: 96%;margin: 10px auto;}
}
